<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp2.0</TargetFramework>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="MoreLinq.Portable" Version="1.1.0"/>
    <PackageReference Include="System.Core" Version="*"/>
  </ItemGroup>
</Project>